@media screen{
.SideArticaT{
  background-color: #194c7f;
  }
.SideArticalB{
  background-color: #d1dce6;
  }
.SideArticalBTit{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
  }
.SideArticalBTe{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
  }

.ResponseBg{
	background-color: #F9FAFC;
	font-size: 12px;
	text-decoration:none;
}
 
.SideCriticismB{
  background-color: #194c7f;
} 
.CriticismB{
  background-color: #e8eef3;
  padding-right:8px;
} 
.CriticismTe{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #194c7f;
	text-decoration:none;
	font-weight:bold;
} 
.CriticismNextB{
  background-color: #B3B3B3;
  }  
.CriticismBot{
  background-color: #d1dce6;
}  
.CriticismNext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000;
	text-decoration:none;
}   
  

  
.MiddleArticalB{
  background-color: #194c7f;
  }
.MiddleArticalM{
  background-color: #E8EEF3;
  }
  .MiddleArticalBg{
  background-color: #E8EEF3;
  }
.MiddleArticalBTit{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
  }
.MiddleArticalBTe{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
  }  


  
.SideNewsB{
  background-color: #194c7f;
}   
.NewsB{
  background-color: #e8eef3;
 padding-right:8px;
} 
.NewsTe{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #194c7f;
	text-decoration:none;
	font-weight:bold;
} 
.NewsBot{
  background-color: #d1dce6;
} 
.NewsTeb{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
  }
.NewsTeG{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#194c7f;
	text-decoration:none;
}


.SideEventB{
  background-color: #194c7f;
}   
.EventB{
  background-color: #e8eef3;
  padding-right:8px;
} 
.EventTe{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #194c7f;
	text-decoration:none;
	font-weight:bold;
} 
.EventBot{
  background-color: #d1dce6;
} 
.EventText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
}
a.EventText:link {color:#000000;}
a.EventText:visited {color:#000000;}
a.EventText:hover {color: #FF0000;}
a.EventText:active {color: #000000;}



.ListLetterTitleB{
  background-color: #5e82a6;
  padding-right:5px;
}
.ListLetterTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}
.ListLetterB{
  background-color: #bacad9;
} 
.ListLetterText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	cursor:default; 
	text-decoration:none;
}
.ListLetterLine{
  background-color: #194c7f;
} 
.ListLetterTextB{
  background-color: #e8eef3;
}



.SideArciveB{
  background-color: #194c7f;
}
.ArciveB{
  background-color: #194c7f;
  padding-right:8px;
} 
.ArciveTe{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #ffffff;
	text-decoration:none;
	font-weight:bold;
} 
.ArciveBot{
  background-color: #194c7f;
} 
.ArciveSearchB{
  background-color: #B3B3B3;
  }  
.ArciveSearch{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000;
	text-decoration:none;
}  



.EventsMidMainB{
  background-color: #5e82a6;
  padding-right:5px;
}
.EventsMidTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}
.EventsMidTableTitB{
  background-color: #bacad9;
}
.EventsMidTableText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000;
	text-decoration:none;
}  
.EventsMidTableTitBR{
  background-color: #194c7f;
}
.EventsMidTableTextR{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFFFFF;
	text-decoration:none;
}  
.EventsCell{
  background-color: #d1dce6;
}
.EventsCloseCell{
  background-color: #194c7f;
}
.EventsMidTableTitleB{
  background-color: #bacad9;
  	padding-right:5px;
}
.EventsMidTabTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #194c7f;
	text-decoration:none;
} 
.EventsMidTextN{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #194c7f;
	text-decoration:none;
} 
.EventsMidTextT{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #000000;
	text-decoration:none;	
} 
a.EventsMidTextT:link {color:#000000;}
a.EventsMidTextT:visited {color:#000000;}
a.EventsMidTextT:hover {color: #FF0000;}
a.EventsMidTextT:active {color: #000000;}



.VideoBg{
  background-color: #194c7f;
}



.BendB{
  background-color: #e8eef3;
  padding-right:8px;
} 
.SideBendB{
  background-color: #a3b8cc;
}
.BendTe{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #194c7f;
	text-decoration:none;
	font-weight:bold;
} 
.BendBot{
  background-color: #e8eef3;
} 
 .BendText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
}
a.BendText:link {color:#000000;}
a.BendText:visited {color:#000000;}
a.BendText:hover {color: #FF0000;}
a.BendText:active {color: #000000;}

.BendRollB{
  background-color: #e8eef3;
  padding-right:8px;
} 



.CriticismTop{
  background-color: #5e82a6;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#FFFFFF;
  font-weight:bold;
}
.CriticismSubTitle{
  background-color: #d1dce6;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#000000;
  font-weight:bold;
}
.CriticismSubTitle2{
  background-color: #d1dce6;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#000000;
}
.CriticismTTitle{
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  color:#194c7f;
  font-weight:bold;
}
.CriticismText{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#000000;
}
.CriticismTePic{
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  color:#194c7f;
  font-weight:bold;
}



.ShowDate{
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
  color:#000000;
  font-weight:bold;
  text-decoration:none;
}



.MidMenuBg{
  background-color: #194c7f;
}
.MidMenuText{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#ffffff;
  font-weight:bold;
  text-decoration:none;
}



.ArtConnection{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#194c7f;
  font-weight:bold;
  text-decoration:underline;
}



.UseResponse{
  background-color: #bacad9;
}
.UseResponseTitle{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#000000;
  font-weight:bold;
}
.UseResponseText{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#000000;
  text-decoration:none;
}
.UseResponseText2{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#5e82a6;
}



.SideLinksB{
  background-color: #194C7F;
}   
.LinksB{
  background-color: #E8EEF3;
  padding-right:8px;
} 
.LinksTe{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #194C7F;
	text-decoration:none;
	font-weight:bold;
} 
.LinksBot{
  background-color: #D1DCE6;
} 
.LinksText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
}



.SideArtB{
  background-color: #194C7F;
}
.ArtB{
  background-color: #E8EEF3;
  padding-right:8px;
} 
.ArtTe{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #194C7F;
	text-decoration:none;
	font-weight:bold;
} 
.ArtBot{
  background-color: #D1DCE6;
} 
.ArtTextB{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
}
.ArtTextBl{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#194C7F;
	text-decoration:none;
}



.CardTitleBg{
  background-color: #8CA6BF;
}
.CardTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffffff;
	text-decoration:none;
    font-weight:bold;
}
.CardTitleLBg{
	background-color: #194C7F;
}
.CardTitleL{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
}
.CardBot{
	background-color: #A3B8CC;
}
.CardBotTe{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
}
.CardGalleryBg{
	background-color: #5E82A6;
}
.CardGalleryTe{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
}
.CardVideoBg{
	background-color: #194C7F;
}
.CardVideoTe{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
}



.CardArticleTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#194C7F;
	text-decoration:none;
	font-weight:bold;
}

.CardArticleLink{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:underline;
}



.SideInterviewsB{
  background-color: #A3B8CC;
}   
.InterviewsB{
  background-color: #E8EEF3;
  padding-right:8px;
} 
.InterviewsTe{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #194c7f;
	text-decoration:none;
	font-weight:bold;
} 
.InterviewsBot{
  background-color: #d1dce6;
} 
.InterviewsTeb{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
  }
.InterviewsTeG{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#194c7f;
	text-decoration:none;
}


.WorksBg{
  background-color: #194c7f;
} 
.WorksTe{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
}





.SideAuditionB{
  background-color: #A3B8CC;
}
.AuditionB{
  background-color: #E8EEF3;
  padding-right:8px;
} 
.AuditionTe{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #194C7F;
	text-decoration:none;
	font-weight:bold;
} 
.AuditionBot{
  background-color: #D1DCE6;
} 
.AuditionTextB{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
}
.AuditionTextBl{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#194C7F;
	text-decoration:none;
}



.SideInterviewB{
  background-color: #A3B8CC;
} 
.InterviewB{
  background-color: #e8eef3;
  padding-right:8px;
} 
.InterviewTe{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #194c7f;
	text-decoration:none;
	font-weight:bold;
} 
.InterviewNextB{
  background-color: #B3B3B3;
  }  
.InterviewBot{
  background-color: #d1dce6;
}  
.InterviewNext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000;
	text-decoration:none;
} 

/*Events*/

.MovieTextB{
	color: #194c7f;
	font-weight:bold;
	line-height: 20px;
}
.MoviePicText{
	color: #FFFFFF;
	font-weight:bold;
    font-size:12px;	
}

.MovieTD100{
  background-color: #194c7f;
  color:#FFFFFF;
  font-weight:bold;
  text-decoration:none;
}
.MovieTD70{
  background-color: #5e82a6;
}
.MovieTD20{
  background-color: #d1dec6;
}

.LinksEventBg{
  background-color: #d1dec6;
} 
.LinksEventTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #194c7f;
	text-decoration:none;
	font-weight:bold;
} 
.LinksEventText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	}

.CriticismEventBg{
  background-color: #d1dec6;
} 
.CriticismEventTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #194c7f;
	text-decoration:none;
	font-weight:bold;
} 
.CriticismEventLink{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #194c7f;
	text-decoration:underline;
} 
.CriticismEventText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
} 
.CriticismEventTextG{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#194c7f;
	text-decoration:none;
}
	
	


.EventsT{
	background-color: #bacad9;
	color: #194c7f;
	font-size: 12px;
	font-weight: bold;
	text-decoration:none;
}
.EventsTSe{
	background-color: #bacad9;
	color: #000000;
	font-size: 12px;
	text-decoration:none;
	padding-right:5px;
}
.EventsText{
	color: #000000;
	font-size: 11px;
	text-decoration:none;
	padding-right:4px;
}
.EventsTextB{
	color: #194c7f;
	font-size: 11px;
	text-decoration:none;
}
.EventsTextN{
	color: #194c7f;
	font-size: 10px;
	text-decoration:none;
}
a.EventsText:link {color:#000000;}
a.EventsText:visited {color:#000000;}
a.EventsText:hover {color: #FF0000;}
a.EventsText:active {color: #000000;}

a.EventsTextB:link {color:#000000;}
a.EventsTextB:visited {color:#000000;}
a.EventsTextB:hover {color: #FF0000;}
a.EventsTextB:active {color: #000000;}

a.EventsTextN:link {color:#000000;}
a.EventsTextN:visited {color:#000000;}
a.EventsTextN:hover {color: #FF0000;}
a.EventsTextN:active {color: #000000;}

.EventsButPicB{
	background-color: #194c7f;
	color: #FFFFFF;
	text-decoration:none;
}
.EventsBottB{
	color: #194c7f;
	font-size: 12px;
	text-decoration:none;
	font-weight: bold;
}
.TA {scrollbar-3dlight-color:none;
           scrollbar-arrow-color:#194c7f;
           scrollbar-base-color:#194c7f;
           scrollbar-darkshadow-color:#194c7f;
           scrollbar-face-color:#bacad9;
           scrollbar-highlight-color:#e8eef3;
           scrollbar-shadow-color:#bacad9
}
}
@media print
{
	.printarea
	{
		display:block;
	}
}